<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Administrador/AndroidStudioProjects/MyApplication2/app/src/main/res/layout-w1240dp/activity_login.xml" value="0.1" />
        <entry key="..\:/Users/Administrador/AndroidStudioProjects/MyApplication2/app/src/main/res/layout/activity_login.xml" value="0.33" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>